import React from 'react';
export default function HomeStorage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m200-120-80-480h720l-80 480zm50-60h460l57-360H193zm120-200h220v-60H370zM210-660v-60h540v60zm80-120v-60h380v60zm-40 600h460z" })));
}
